### Method

# Gtk.Entry.get_completion

#### Declaration [src]

    GtkEntryCompletion*
    gtk_entry_get_completion (
      GtkEntry* entry
    )

#### Description [src]

Returns the auxiliary completion object currently in use by `entry`.

Gets property | `Gtk.Entry:completion`

#### Return value

Returns: `GtkEntryCompletion`
The auxiliary completion object currently in use by `entry`
Ownership is not transferred to the caller
Can be `NULL`